Results 1 to 3 of 3
  1. #1

    Dalek8325's Avatar
    Member Since
    Apr 16, 2009
    Posts
    14
    Specs:
    iMac G4 10.3.9 (10.4.7?) iMac intel 10.4.11 (10.6.0) Macbook intel 10.6.0 iBook G4 10.4.11
    Exclamation 10.3.9 to 10.5 problem!!
    I have a 10.3.9 computer and I want to upgrade to 10.5. I am using a firewire drive that I have. I have used it on 3 different computers and it worked. Now I put it on this computer and it says: The application "Mac OS X install" cannot be run from this volume. PLZ CAN SOMEONE HELP ME!!!!!!

  2. #2

    toMACsh's Avatar
    Member Since
    Jul 30, 2009
    Location
    Wisconsin
    Posts
    6,136
    Specs:
    Mac Mini (Late 2014) 2.6GHz Intel Core i5 Memory: 8GB 1600MHz DDR3
    If you're trying to install the same copy of the Mac OS onto multiple computers, then no, you're not getting any help here.

  3. #3

    chscag's Avatar
    Member Since
    Jan 23, 2008
    Location
    Fort Worth, Texas
    Posts
    48,224
    Specs:
    Late 2013 27" iMac, iPad 3, iPhone 6s+, iPhone 6+, 3 iPods, El Capitan
    As you've been advised, Leopard is only licensed for use on one Mac computer. You need to either purchase another copy of Leopard or buy a family pack.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. outlook 2011 problem problem problem
    By knfall97 in forum OS X - Apps and Games
    Replies: 0
    Last Post: 03-13-2011, 12:16 AM
  2. Replies: 4
    Last Post: 12-31-2010, 05:19 PM
  3. Replies: 0
    Last Post: 03-08-2010, 08:13 PM
  4. Replies: 7
    Last Post: 09-01-2008, 10:39 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •